Skip to main content
PATCH
Update a prompt's topic or type

Authorizations

Authorization
string
header
required

Your API key, e.g. Authorization: Bearer gp_live_....

Path Parameters

id
string<uuid>
required

Brand id.

promptId
string<uuid>
required

Prompt id.

Body

application/json
topic_id
string<uuid> | null
prompt_type
enum<string>

Mark the prompt as naming this brand or not. Never changed automatically afterwards.

Available options:
branded,
non_branded

Response

Success

data
object
required